{% extends 'layout/amp.twig.html' %}
{% block body %}
<amp-sidebar id="sidebar" layout="nodisplay" side="left">
<ul class="menu">
  <li class="text-center"><b><a href="{{page.front}}" title="{{web.name}}">{{web.name|upper}}</a></b></li>
{% for item in page.menu %}
  <li><a href="{{item.url}}" title="{{item.description}}">{{item.title}}</a></li>
{% endfor %}
</ul>
</amp-sidebar>
<div class="top scrolling">
  <div class="content">
  <button on="tap:sidebar.toggle"  class="ampstart-btn caps m2">
  <div class="ampstart-line"></div>
  <div class="ampstart-line"></div>
  <div class="ampstart-line"></div>
  </button> <a href="{{page.front}}" title="{{web.name}}" class="logo">{{web.name}}</a>
  </div>
</div>
  <header class="www-header">
    <div class="content">
      <h1>{{node.title}}</h1>
      {% if node.summary  %}
      <p class="summary">{{node.summary|safe}}</p>
      {% endif %}
    </div>
  </header>
<div class="main">
    <div class="content">{% block content %}{% endblock %}</div>
</div>
<div class="featured"></div>
<div class="www-footer">
    <h3>{{web.name}}</h3>
    <p> {{page.address}} - {{page.city}}</p>
    <p> {{web.phone}} {% if web.phones %}/ {{web.phones}}{% endif %} && {{web.mobile}} {% if web.mobiles %}/ {{web.mobiles}}{% endif %}</p>
    <p> {{web.email}} {% if web.email_alf %} / {{web.email_alt}}{% endif %}</p>
    <p class="social text-center">{% for n in page.networks %} | <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}">{{n.name|upper}}</a> {% endfor%} | </p>
</div>
{% endblock %}
{% block static %}
{% endblock %}
{% block style %}
    <style amp-custom>
    body {
    background: #fff;
    color: #4a4a4a;
    line-height: 1.5rem;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,Arial,sans-serif;
    min-width: 315px;
    overflow-x: hidden;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    }
    amp-img{max-width: 100%;height: auto; }
    .field-image{max-width: 720px;margin:0px auto;}
    a{text-decoration: none;}
    .www-row{display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    }
    .text-center{text-align: center;}
    .col{padding: 15px;width: 100%;}
    @media (min-width: 520px) {
        .col {width: calc( 50% - 30px );}
    }
    @media (min-width: 768px) {
        .col {width: calc( 33% - 30px );}
    }
    @media (min-width: 960px) {
        .col {width: calc( 25% - 30px );}
    }
    .ampstart-btn {
    padding: .7em;
    cursor: pointer;
    background-color: #fff;
    padding: 0rem .4em;
    float: right;
    border: 1px solid #{{web.hex}};
    }
    .ampstart-line{
        height: 4px;
        width: 32px;
        margin: 5px 0;
        background-color: #{{web.hex}};
    }
    .ampstart-card{box-shadow:0 1px 1px 0 rgba(0,0,0,.14),0 1px 1px -1px rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);padding-bottom: 5px;}
    .top {
    position: fixed;
    z-index: 99;
    width: 100%;
    background-color: white;
    padding: 5px 0 5px 0px;
    top: 0;
    border-bottom: 2px solid #{{web.hex}};
    }
    .www-header {
    padding: .1rem 0;
    margin: 3rem 0 1rem;
    }
    .content {
    max-width: 960px;
    padding: 0 15px;
    text-align: justify;
    margin: 0px auto;
    }
    h1{text-align: left;}
    a{color: #000;}
    a:hover,a:active{color: #222;}
    .inverse a{color: white; text-decoration:none;}
    .inverse a:hover,
    .inverse a:active{color:#bbb}
    .menu {
    padding: 0 25px;
    min-width: 240px;
    }
    .menu li {
    padding: 5px 0px;
    list-style: none;
    }
    .menu li a{
      text-decoration: none;color: #{{web.hex}};
      padding: 5px 0px;
    }
    .logo {
    text-decoration: none;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 35px;
    color: #{{web.hex}};
    }
    .www-footer {
        text-align: center;
        background-color: #efefef;
        padding: 1rem 0;
        border-top: 1px solid #ccc;
    }
    </style>
    <script async custom-element="amp-sidebar" src="https://cdn.ampproject.org/v0/amp-sidebar-0.1.js"></script>
    {% endblock %}